package Tools;

/**
 * Send self SIGQUIT to cause -prof info to get dumped to output file.
 * Not sure how to get it to reset, too; that would be really nice.
 * Better still would be a Java interface to the
 * hprof module.<p>
 * 
 * More in jdk1_2_2-src/src/share/tools/hprof.
 */
public class DumpProf {
	public static native void dump();

	static {
		System.loadLibrary("tools");
	}
}
